<!DOCTYPE html>
<html lang="ko">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">

	<link rel="stylesheet" href="src/css/main.css">
	<link rel="stylesheet" href="src/fonts/font-awesome-4.6.3/css/font-awesome.min.css">

	<!--[if lt IE 9]>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.js"></script>
	<![endif]-->

	<title>POSCO</title>

</head>
<body>
<div class="blind">
	<p><a href="#content" title="본문으로 바로가기">본문 바로가기</a></p>
</div>
<header>
	<div class="util">
		<div class="box">
			<h2 class="hide">포스코 SNS 바로가기 메뉴</h2>
			<ul class="sns_menu" role="menu">
				<li role="menuitem"><a href="#" class="link_blog">Blog</a></li>
				<li role="menuitem"><a href="#" class="link_facebook">Facebook</a></li>
				<li role="menuitem"><a href="#" class="link_globalBlog">Global Blog</a></li>
				<li role="menuitem"><a href="#" class="link_linkedin">Linked In</a></li>
				<li role="menuitem"><a href="#" class="link_youtube">Youtube</a></li>
				<li role="menuitem"><a href="#" class="link_rss">RSS</a></li>
				<li role="menuitem"><a href="#" class="link_instagram">Instagram</a></li>
				<li role="menuitem"><a href="#" class="link_kakaoStory">KakaoStory</a></li>
			</ul>

			<h2 class="hide">사이트 메뉴</h2>
			<ul class="util_menu" role="menu">
				<li role="menuitem"><a href="#">로그인</a></li>
				<li role="menuitem"><a href="#">뉴스레터</a></li>
				<li role="menuitem"><a href="#">공지사항</a></li>
				<li role="menuitem"><a href="#">고객지원</a></li>
				<li role="menuitem"><a href="#">Language</a></li>
			</ul>
		</div>
	</div>

	<div class="nav">
		<div class="box">
			<h1 class="logo">
				<a href="#"><img src="images/h1_posco.png" width="100" alt="포스코 메인으로가기"></a>
			</h1>

			<h2 class="hide">카테고리 메뉴</h2>
			<ul class="gnb" role="menu">
				<li class="gnb_menu" role="menuitem" aria-haspopup="true" tabindex="0">
					<a class="link_menu" href="#">포스코</a>
					<ul class="sub" role="menu">
						<li class="gnb_submenu" role="menuitem" aria-haspopup="true" tabindex="0">
							<a class="link_submenu" href="#">회사소개</a>
							<ul class="s_sub" role="menu">
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">개요</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">비전/핵심가치</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">역사</a></li>
							</ul>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="true" tabindex="0">
							<a class="link_submenu" href="#">브랜드</a>
							<ul class="s_sub" role="menu">
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">브랜드이야기</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">CI</a></li>
							</ul>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="true" tabindex="0">
							<a class="link_submenu" href="#">CEO</a>
							<ul class="s_sub" role="menu">
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">인사말</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">CEO's Message</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">CEO 활동</a></li>
							</ul>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="true" tabindex="0">
							<a class="link_submenu" href="#">기업지배구조</a>
							<ul class="s_sub" role="menu">
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">선진형 기업지배구조</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">이사회</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">기업지배구조 관련정보</a></li>
							</ul>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="true" tabindex="0">
							<a class="link_submenu" href="#">포스코 그룹사</a>
							<ul class="s_sub">
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">그룹사 안내</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">철강</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">E&amp;C</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">무역</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">ICT</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">에너지</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">소재·화학</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">지원</a></li>
							</ul>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="true" tabindex="0">
							<a class="link_submenu" href="#">포스코 해외 법인</a>
							<ul class="s_sub">
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">Global</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">Asia</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">America</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">Europe&amp;Africa</a></li>
							</ul>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="true" tabindex="0">
							<a class="link_submenu" href="#">찾아오시는 길</a>
							<ul class="s_sub">
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">사업장 소개</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">지역별/용도별 검색</a></li>
							</ul>
						</li>
					</ul>
				</li>
				<li class="gnb_menu" role="menuitem" aria-haspopup="true" tabindex="0">
					<a class="link_menu" href="#">윤리경영</a>
					<ul class="sub" role="menu">
						<li class="gnb_submenu" role="menuitem" aria-haspopup="true" tabindex="0">
							<a class="link_submenu" href="#">윤리규범</a>
							<ul class="s_sub">
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">CEO 메시지</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">윤리헌장</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">실전지침</a></li>
							</ul>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="true" tabindex="0">
							<a class="link_submenu" href="#">윤리실천활동</a>
							<ul class="s_sub">
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">윤리경영 시스템운영</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">기업윤리 교육활동</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">비윤리 예방활동</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">대외활동 및 성과</a></li>
							</ul>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="false">
							<a class="link_submenu" href="#">윤리상담센터</a>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="true" tabindex="0">
							<a class="link_submenu" href="#">비윤리신고센터</a>
							<ul class="s_sub">
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">신고보상제도</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">신고하기</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">처리결과확인</a></li>
							</ul>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="true" tabindex="0">
							<a class="link_submenu" href="#">클린 포스코 시스템</a>
							<ul class="s_sub">
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">목적/운영절차</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">세부기준</a></li>
							</ul>
						</li>
					</ul>
				</li>
				<li class="gnb_menu" role="menuitem" aria-haspopup="true" tabindex="0">
					<a class="link_menu" href="#">제품/기술</a>
					<ul class="sub" role="menu">
						<li class="gnb_submenu" role="menuitem" aria-haspopup="true" tabindex="0">
							<a class="link_submenu" href="#">포스코 제품</a>
							<ul class="s_sub">
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">열연제품</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">후판제품</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">선재제품</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">냉연제품</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">용융아연도금제품</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">전기아연도금제품</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">전기강판제품</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">자동차소재제품</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">스테인리스스틸제품</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">티타늄제푼</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">마그네슘제품</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">용융알루미늄도금제품</a></li>
							</ul>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="true" tabindex="0">
							<a class="link_submenu" href="#">포스코 기술</a>
							<ul class="s_sub">
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">파이넥스 공법</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">스트립캐스팅</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">연연속압연기술</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">조업기술</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">CEM 공정</a></li>
							</ul>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="true" tabindex="0">
							<a class="link_submenu" href="#">철강 생산 공정</a>
							<ul class="s_sub">
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">생산공정 체험</a></li>
							</ul>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="true" tabindex="0">
							<a class="link_submenu" href="#">E-Business</a>
							<ul class="s_sub">
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">e-Sales</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">e-Procurement</a></li>
							</ul>
						</li>
					</ul>
				</li>
				<li class="gnb_menu" role="menuitem" aria-haspopup="true" tabindex="0">
					<a class="link_menu" href="#">투자자정보</a>
					<ul class="sub">
						<li class="gnb_submenu" role="menuitem" aria-haspopup="false">
							<a class="link_submenu" href="#">IR 활동</a>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="false">
							<a class="link_submenu" href="#">공고</a>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="true" tabindex="0">
							<a class="link_submenu" href="#">주식정보</a>
							<ul class="s_sub">
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">시세정보</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">지수비교</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">해외 DR</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">거래동향</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">경제동향</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">주주현황</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">배당내역</a></li>
							</ul>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="true" tabindex="0">
							<a class="link_submenu" href="#">재무정보</a>
							<ul class="s_sub">
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">재무제표</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">신용등급</a></li>
							</ul>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="true" tabindex="0">
							<a class="link_submenu" href="#">IR 자료실</a>
							<ul class="s_sub">
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">감사보고서</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">사업보고서</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">Annual Report</a></li>
							</ul>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="false">
							<a class="link_submenu" href="#">IR Meeting 신청</a>
						</li>
					</ul>
				</li>
				<li class="gnb_menu" role="menuitem" aria-haspopup="true" tabindex="0">
					<a class="link_menu" href="#">지속가능성</a>
					<ul class="sub">
						<li class="gnb_submenu" role="menuitem" aria-haspopup="true" tabindex="0">
							<a class="link_submenu" href="#">지속가능경영 체계</a>
							<ul class="s_sub">
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">지속가능경영 체계</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">그룹사 CSR 진단</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">리스크관리</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">이해관계자</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">관련기관 활동</a></li>
							</ul>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="true" tabindex="0">
							<a class="link_submenu" href="#">환경경영</a>
							<ul class="s_sub">
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">포스코패밀리 환경경영방침</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">환경경영</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">기후변화/에너지</a></li>
							</ul>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="true" tabindex="0">
							<a class="link_submenu" href="#">고객</a>
							<ul class="s_sub">
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">고객가치 창출</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">마케팅전략/솔루션마케팅</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">품질경영</a></li>
							</ul>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="true" tabindex="0">
							<a class="link_submenu" href="#">공급사슬관리</a>
							<ul class="s_sub">
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">중소기업 동반성장</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">중소기업 상담</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">공정거래</a></li>
							</ul>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="true" tabindex="0">
							<a class="link_submenu" href="#">직원</a>
							<ul class="s_sub">
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">직원 보건/안전</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">조직문화</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">인재육성체계</a></li>
							</ul>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="false">
							<a class="link_submenu" href="#">사회공헌</a>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="true" tabindex="0">
							<a class="link_submenu" href="#">보고서</a>
							<ul class="s_sub">
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">포스코 보고서</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">탄소보고서</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">사회공헌 보고서</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">분쟁광물</a></li>
							</ul>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="false">
							<a class="link_submenu" href="#">활동소식</a>
						</li>
					</ul>
				</li>
				<li class="gnb_menu" role="menuitem" aria-haspopup="true" tabindex="0">
					<a class="link_menu" href="#">홍보채널</a>
					<ul class="sub">
						<li class="gnb_submenu" role="menuitem" aria-haspopup="false">
							<a class="link_submenu" href="#">뉴스룸(포스코 신문)</a>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="false">
							<a class="link_submenu" href="#">뉴스레터</a>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="false">
							<a class="link_submenu" href="#">포스코 SNS</a>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="true" tabindex="0">
							<a class="link_submenu" href="#">미디어 라이브러리</a>
							<ul class="s_sub">
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">TV광고</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">인쇄광고</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">홍보영화</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">디지털 브로셔</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">부가서비스</a></li>
							</ul>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="true" tabindex="0">
							<a class="link_submenu" href="#">다운로드</a>
							<ul class="s_sub">
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">포스코</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">제품/기술</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">지속가능성</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">투자자정보</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">홍보채널</a></li>
							</ul>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="true" tabindex="0">
							<a class="link_submenu" href="#">문화행사</a>
							<ul class="s_sub">
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">문화행사 안내</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">포항</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">광양</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">서울</a></li>
							</ul>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="true" tabindex="0">
							<a class="link_submenu" href="#">포스코이벤트</a>
							<ul class="s_sub">
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">진행중 이벤트</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">지난 이벤트</a></li>
							</ul>
						</li>
						<li class="gnb_submenu" role="menuitem" aria-haspopup="true" tabindex="0">
							<a class="link_submenu" href="#">견학신청</a>
							<ul class="s_sub">
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">견학안내</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">포항제철소</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">광양제철소</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">포스코역사관</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">견학 예약 확인/변경</a></li>
								<li class="gnb_s_submenu" role="menuitem"><a class="link_s_submenu" href="#">견학 소감</a></li>
							</ul>
						</li>
					</ul>
				</li>
				<li class="gnb_menu" role="menuitem" aria-haspopup="false">
					<a class="link_menu" href="#">인재채용</a>
				</li>
			</ul>

			<div class="page_btn_wrap">
				<button type="button" class="btn_allMenu"><span class="blind">전체메뉴 펼치기</span></button>
				<button type="button" class="btn_search"><span class="blind">검색</span></button>
			</div>
		</div>
	</div>
</header>

<div class="container" id="content">
	<div class="visual" aria-live="polite" aria-atomic="false">
		<ul class="visual_wrap">
			<li class="visual_list visual_1">
				<div class="box">
					<strong class="visual_title">금속공예의 과거와 현재를 잇는 '이음展' 개최</strong>
					<p class="visual_txt">9월 27일부터 포스코센터에서 전통 장도와 현대화된 장도 및 공예품 30여점 전시</p>
					<button class="btn_more">더보기 +</button>
				</div>
			</li>

			<li class="visual_list visual_2">
				<div class="box">
					<strong class="pl_title"><span class="blind">포스코 창립 50돌 특별기획 남기고싶은 이야기</span></strong>
					<ul class="person_list">
						<li class="pl_1"><a href="#"><span class="blind">정봉화 영일기업 회장</span></a></li>
						<li class="pl_2"><a href="#"><span class="blind">이원섭 전 전무이사</span></a></li>
						<li class="pl_3"><a href="#"><span class="blind">김일학 전 기성</span></a></li>
						<li class="pl_4"><a href="#"><span class="blind">윤여경 전 KIST 경제분석실장</span></a></li>
					</ul>
				</div>
			</li>

			<li class="visual_list visual_3 dark">
				<div class="box">
					<strong class="visual_title">세계 철강업계 최초 12년 연속 '지속가능경영 우수기업' 선정</strong>
					<p class="visual_txt">위험관리, 생물다양성, 사회공헌 부문 등 최고 평점</p>
					<button class="btn_more">더보기 +</button>
				</div>
			</li>

			<li class="visual_list visual_4 dark">
				<div class="box">
					<strong class="visual_title">포스코 뉴스레터 신청하기</strong>
					<p class="visual_txt">포스코 최근 소식,업계 동향 및 다양한 포스코 문화정보를 만나보세요!</p>
					<button class="btn_more">더보기 +</button>
				</div>
			</li>

			<li class="visual_list visual_5">
				<div class="box">
					<strong class="visual_title">창립 50돌··· '포스코스토리'를 공모합니다</strong>
					<p class="visual_txt">10월 31일 마감··· 역경 극복한 임직원 사연 담아 단행본으로 발간</p>
					<button class="btn_more">더보기 +</button>
				</div>
			</li>

			<li class="visual_list visual_6">
				<div class="box">
					<strong class="visual_title">포스코, 사료(史料) 수집에 여러분을 초대합니다!</strong>
					<p class="visual_txt">창립 50돌 앞두고 대내외 인사 보유 역사적인 사료<br>4반세기 대역사 준공(1992년)이후 사료 집중 수집</p>
					<button class="btn_more">더보기 +</button>
				</div>
			</li>

			<li class="visual_list visual_7 dark">
				<div class="box">
					<strong class="visual_title">세계에서 가장 경쟁력 있는 철강사 1위</strong>
					<p class="visual_txt">끊임없는 기술 혁신과 가치 창출,<br>더 큰 도약을 향한 포스코의 도전은 계속됩니다.</p>
					<button class="btn_more">더보기 +</button>
				</div>
			</li>

			<li class="visual_list visual_8 dark">
				<div class="box">
					<strong class="visual_title">포스코 솔루션 마케팅</strong>
					<p class="visual_txt">고객의 입장에서 차별화된 기술과 제품을 만듭니다.</p>
					<button class="btn_more">더보기 +</button>
				</div>
			</li>

			<li class="visual_list visual_9">
				<div class="box">
					<strong class="visual_title">더 나은 세상을 향하여</strong>
					<p class="visual_txt">모두가 더불어 살아가는 더 나은 세상을 만들기 위한 터전을 가꾸어 나갑니다.</p>
					<button class="btn_more">더보기 +</button>
				</div>
			</li>
		</ul>

		<div class="visual_footer">
			<div class="box">
				<div class="list_rmcn">
					<button type="button" class="list_left slide_btn_left" aria-controls="visual"><span class="blind">이전 메인이미지</span></button>
					<span class="blind">현재 페이지 </span><span class="list_page slide_page" aria-relevant="removals">1/9</span>
					<button type="button" class="list_right slide_btn_right" aria-controls="visual"><span class="blind">다음 메인이미지</span></button>
				</div>
				<button type="button" class="list_play slide_auto on" aria-controls="visual"><span class="blind slide_auto_txt">자동재생 켬</span></button>
			</div>

			<div class="visual_info">
				<div class="box">
					<div class="visual_logo ico_great"><span class="hide">POSCO the Great 위대함을 향해 갑니다.</span></div>

					<div class="visual_news">
						<h3 class="ico_news"><span class="blind">뉴스룸 최신기사</span></h3>
						<ul class="news">
							<li><a href="#">포스웰, 창립 29주년 맞아··· 끊임없는 혁</a></li>
							<li><a href="#">포스코대우, 중국 사천양유집단과 곡물사업 협..</a></li>
							<li><a href="#">'꿈의 빛' 4세대 방사광가속기 준공, 미국·일..</a></li>
						</ul>
						<ul class="news">
							<li><a href="#">포스코대우, 브라질 해군과 10억 달러 규모 M..</a></li>
							<li><a href="#">포스코, '섬머 캠페인'으로 가공센터 경쟁력 ..</a></li>
							<li><a href="#">포스코, '위대한 포스코' 철강금속산업전 현장..</a></li>
						</ul>
					</div>
				</div>
			</div>
		</div><!--// visual_footer-->
	</div><!--// pco-visual-->

	<section class="section section_live">
		<div class="box">
			<h3 class="section_title">POSCO Live</h3>
			<p class="section_info">더 나은 세상을 향한 포스코 소식을 전합니다.</p>

			<div class="post_slide slide" id="live_slide">
				<ul class="post_wrap">
					<li class="post big">
						<img src="images/main/7a2cf4ea01d1b74762720a15f39a66e2.jpg" alt="">
						<div class="post_body">
							<strong><a href="#" class="post_title">1포스웰, 창립 29주년 맞아··· 끊임없는 혁신 다짐</a></strong>
							<p><a href="#" class="post_content">포스웰이 9월 30일 창립 29주년 기념식을 개최했다. 창립일인 10월 1일에 하루 앞서 열린 이날 행사에는 60여 명의 임직원이 참석해 경영위기 극복과 윤리준수를 다짐하고, 모범사원으로 선정된 직원들을 축하했다...</a></p>
							<div class="post_footer">
								<span class="post_date">2016.09.30</span>
								<em class="post_from">뉴스룸</em>
							</div>
						</div>
					</li>
					<li class="post">
						<img src="images/main/110fd54c1577a38922243918cbff8d4e.jpg" alt="">
						<div class="post_body">
							<strong><a href="#" class="post_title">#가을밤 #감성 #노래 #추천</a></strong>
							<p><a href="#" class="post_content">너 때문에 센치해졌으니 책임져~ 깊어가는 가을 감성에 축복을! (feat. 오르페우스)</a></p>
							<div class="post_footer">
								<span class="post_date">2016.09.30</span>
								<em class="post_from">facebook</em>
							</div>
						</div>
					</li>
					<li class="post">
						<img src="images/main/110fd54c1577a3905f843918cbff8d4e.jpg" alt="">
						<div class="post_body">
							<strong><a href="#" class="post_title">개천절 연휴에 가볼 만한 취향저격 단풍 명소 추천!</a></strong>
							<p><a href="#" class="post_content">벌써 9월의 마지막 날입니다. 가을이 깊어질수록 기다려지는 것이 있으니 바로 가을에만...</a></p>
							<div class="post_footer">
								<span class="post_date">2016.09.30</span>
								<em class="post_from">Blog</em>
							</div>
						</div>
					</li>
					<li class="post big">
						<img src="images/main/7a2cf4ea01d1b74762720a15f39a66e2.jpg" alt="">
						<div class="post_body">
							<strong><a href="#" class="post_title">포스웰, 창립 29주년 맞아··· 끊임없는 혁신 다짐</a></strong>
							<p><a href="#" class="post_content">포스웰이 9월 30일 창립 29주년 기념식을 개최했다. 창립일인 10월 1일에 하루 앞서 열린 이날 행사에는 60여 명의 임직원이 참석해 경영위기 극복과 윤리준수를 다짐하고, 모범사원으로 선정된 직원들을 축하했다...</a></p>
							<div class="post_footer">
								<span class="post_date">2016.09.30</span>
								<em class="post_from">뉴스룸</em>
							</div>
						</div>
					</li>
					<li class="post">
						<img src="images/main/110fd54c1577a38922243918cbff8d4e.jpg" alt="">
						<div class="post_body">
							<strong><a href="#" class="post_title">#가을밤 #감성 #노래 #추천</a></strong>
							<p><a href="#" class="post_content">너 때문에 센치해졌으니 책임져~ 깊어가는 가을 감성에 축복을! (feat. 오르페우스)</a></p>
							<div class="post_footer">
								<span class="post_date">2016.09.30</span>
								<em class="post_from">facebook</em>
							</div>
						</div>
					</li>
					<li class="post">
						<img src="images/main/110fd54c1577a3905f843918cbff8d4e.jpg" alt="">
						<div class="post_body">
							<strong><a href="#" class="post_title">개천절 연휴에 가볼 만한 취향저격 단풍 명소 추천!</a></strong>
							<p><a href="#" class="post_content">벌써 9월의 마지막 날입니다. 가을이 깊어질수록 기다려지는 것이 있으니 바로 가을에만...</a></p>
							<div class="post_footer">
								<span class="post_date">2016.09.30</span>
								<em class="post_from">Blog</em>
							</div>
						</div>
					</li>
				</ul>

				<div class="post_btn">
					<button type="button" class="list_prev slide_btn_left" aria-controls="live_slide"><span class="blind">이전 소식</span></button>
					<button type="button" class="list_next slide_btn_right" aria-controls="live_slide"><span class="blind">다음 소식</span></button>
				</div>
			</div>

		</div>
	</section>
	<section class="section section_tech">
		<div class="box">
			<h3 class="section_title">Innovative Technology</h3>
			<p class="section_info">혁신적 제품개발과 솔루션 마케팅을 통한 고객 가치 향상을 실현합니다.</p>

			<div class="tech_wrap">
				<a href="#none" role="tab" aria-selected="true" aria-controls="#tab_content1" class="btn_innoTech btn_innoTech1 on" id="btn_innoTech1" onclick="tabToggle(this)">제품</a>
				<a href="#none" role="tab" aria-selected="false" aria-controls="#tab_content2" class="btn_innoTech btn_innoTech2" id="btn_innoTech2" onclick="tabToggle(this)">기술</a>
				<a href="#none" role="tab" aria-selected="false" aria-controls="#tab_content3" class="btn_innoTech btn_innoTech3" id="btn_innoTech3" onclick="tabToggle(this)">E-Business</a>

				<div class="tab_content tab_content1" id="tab_content1" aria-owns="btn_innoTech1">
					<ul class="tech_list">
					<li><a href="#">
						<dl>
							<dt class="tech_title">e-Sales</dt>
							<dd class="tech_img">
								<img src="images/main/pro_img1.jpg" alt="">
								<div class="tech_pop">
									<em class="tech_cate">A-Business</em>
									<strong class="tech_name">e-Sales</strong>
									<p class="tech_info">e-Sales는 고객사가 포스코의 생산제품 구매를 보다 빠르고, 간편하며, 안전하게 할 수 있도록 지원합니다.</p>
								</div>
							</dd>
						</dl>
					</a></li>
					<li><a href="#">
						<dl>
							<dt class="tech_title">e-Procurement</dt>
							<dd class="tech_img">
								<img src="images/main/pro_img2.jpg" alt="">
								<div class="tech_pop">
									<em class="tech_cate">E-Business</em>
									<strong class="tech_name">e-Sales</strong>
									<p class="tech_info">공급사 등록에서부터 입찰, 계약, 주문, 납품 및 대금지불에 이르기까지 포스코의 모든 구매업무를 지원하는 공급사용 전ㄷ자조달 시스템입니다.</p>
								</div>
							</dd>
						</dl>
					</a></li>
					<li><a href="#">
						<dl>
							<dt class="tech_title">e-Procurement</dt>
							<dd class="tech_img">
								<img src="images/main/pro_img1.jpg" alt="">
								<div class="tech_pop">
									<em class="tech_cate">E-Business</em>
									<strong class="tech_name">e-Sales</strong>
									<p class="tech_info">공급사 등록에서부터 입찰, 계약, 주문, 납품 및 대금지불에 이르기까지 포스코의 모든 구매업무를 지원하는 공급사용 전ㄷ자조달 시스템입니다.</p>
								</div>
							</dd>
						</dl>
					</a></li>
					</ul>
				</div>

				<div class="tab_content tab_content2" id="tab_content2" aria-owns="btn_innoTech2">
					<ul class="tech_list twoCol">
					<li><a href="#">
						<dl>
							<dt class="tech_title">e-Sales</dt>
							<dd class="tech_img">
								<img src="images/main/business_img1.jpg" alt="">
								<div class="tech_pop">
									<em class="tech_cate">E-Business</em>
									<strong class="tech_name">e-Sales</strong>
									<p class="tech_info">e-Sales는 고객사가 포스코의 생산제품 구매를 보다 빠르고, 간편하며, 안전하게 할 수 있도록 지원합니다.</p>
								</div>
							</dd>
						</dl>
					</a></li>
					<li><a href="#">
						<dl>
							<dt class="tech_title">e-Procurement</dt>
							<dd class="tech_img">
								<img src="images/main/business_img2.jpg" alt="">
								<div class="tech_pop">
									<em class="tech_cate">E-Business</em>
									<strong class="tech_name">e-Sales</strong>
									<p class="tech_info">공급사 등록에서부터 입찰, 계약, 주문, 납품 및 대금지불에 이르기까지 포스코의 모든 구매업무를 지원하는 공급사용 전ㄷ자조달 시스템입니다.</p>
								</div>
							</dd>
						</dl>
					</a></li>
					</ul>
				</div>

				<div class="tab_content tab_content3" id="tab_content3" aria-owns="btn_innoTech3">
					<ul class="tech_list">
					<li><a href="#">
						<dl>
							<dt class="tech_title">e-Sales</dt>
							<dd class="tech_img">
								<img src="images/main/tech_img1.jpg" alt="">
								<div class="tech_pop">
									<em class="tech_cate">E-Business</em>
									<strong class="tech_name">e-Sales</strong>
									<p class="tech_info">e-Sales는 고객사가 포스코의 생산제품 구매를 보다 빠르고, 간편하며, 안전하게 할 수 있도록 지원합니다.</p>
								</div>
							</dd>
						</dl>
					</a></li>
					<li><a href="#">
						<dl>
							<dt class="tech_title">e-Procurement</dt>
							<dd class="tech_img">
								<img src="images/main/tech_img2.jpg" alt="">
								<div class="tech_pop">
									<em class="tech_cate">E-Business</em>
									<strong class="tech_name">e-Sales</strong>
									<p class="tech_info">공급사 등록에서부터 입찰, 계약, 주문, 납품 및 대금지불에 이르기까지 포스코의 모든 구매업무를 지원하는 공급사용 전ㄷ자조달 시스템입니다.</p>
								</div>
							</dd>
						</dl>
					</a></li>
					<li><a href="#">
						<dl>
							<dt class="tech_title">e-Procurement</dt>
							<dd class="tech_img">
								<img src="images/main/tech_img3.jpg" alt="">
								<div class="tech_pop">
									<em class="tech_cate">E-Business</em>
									<strong class="tech_name">e-Sales</strong>
									<p class="tech_info">공급사 등록에서부터 입찰, 계약, 주문, 납품 및 대금지불에 이르기까지 포스코의 모든 구매업무를 지원하는 공급사용 전ㄷ자조달 시스템입니다.</p>
								</div>
							</dd>
						</dl>
					</a></li>
					</ul>
				</div>
			</div>
		</div>
	</section>

	<section class="section section_value">
		<div class="box">
			<h3 class="section_title">Creating Shared Value</h3>
			<p class="section_info">이해관계자와 함께 성장하고 존경받는 기업으로 나아갑니다.</p>

			<div class="value_slide slide" id="value_slide">
				<ul class="post_wrap">
					<li class="post big">
						<img src="http://placehold.it/230x350" alt="" class="post_imgCol">

						<div class="post_body">
							<strong><a href="#" class="post_title">1포스웰, 창립 29주년 맞아···</a></strong>
							<p><a href="#" class="post_content">포스웰이 9월 30일 창립 29주년 기념식을 개최했다. 창립일인 10월 1일에 하루 앞서 열린 이날 행사에는 60여 명의 임직원이 참석해 경영위기 극복과 윤리준수를 다짐하고, 모범사원으로 선정된 직원들을 축하했다...</a></p>
							<div class="post_footer">
								<span class="post_date">2016.09.30</span>
							</div>
						</div>

					</li>
					<li class="post big">
						<img src="http://placehold.it/230x350" alt="" class="post_imgCol">

						<div class="post_body">
							<strong><a href="#" class="post_title">#가을밤 #감성 #노래 #추천</a></strong>
							<p><a href="#" class="post_content">너 때문에 센치해졌으니 책임져~ 깊어가는 가을 감성에 축복을! (feat. 오르페우스)</a></p>
							<div class="post_footer">
								<span class="post_date">2016.09.30</span>
							</div>
						</div>
					</li>
					<li class="post big">
						<img src="http://placehold.it/230x350" alt="" class="post_imgCol">

						<div class="post_body">
							<strong><a href="#" class="post_title">개천절 연휴에 가볼 만한 취향저격 단풍 명소 추천!</a></strong>
							<p><a href="#" class="post_content">벌써 9월의 마지막 날입니다. 가을이 깊어질수록 기다려지는 것이 있으니 바로 가을에만...</a></p>
							<div class="post_footer">
								<span class="post_date">2016.09.30</span>
							</div>
						</div>
					</li>
					<li class="post big">
						<img src="http://placehold.it/230x350" alt="" class="post_imgCol">

						<div class="post_body">
							<strong><a href="#" class="post_title">포스웰, 창립 29주년 맞아··· 끊임없는 혁신 다짐</a></strong>
							<p><a href="#" class="post_content">포스웰이 9월 30일 창립 29주년 기념식을 개최했다. 창립일인 10월 1일에 하루 앞서 열린 이날 행사에는 60여 명의 임직원이 참석해 경영위기 극복과 윤리준수를 다짐하고, 모범사원으로 선정된 직원들을 축하했다...</a></p>
							<div class="post_footer">
								<span class="post_date">2016.09.30</span>
							</div>
						</div>

					</li>
				</ul>

				<div class="post_btn">
					<button type="button" class="list_prev slide_btn_left" aria-controls="value_slide"><span class="blind">이전 뉴스</span></button>
					<button type="button" class="list_next slide_btn_right" aria-controls="value_slide"><span class="blind">다음 뉴스</span></button>
				</div>
			</div>

			<h4 class="blind">핵심 가치</h4>
			<ul class="value_list">
				<li>
					<a href="#">
						<span class="ico ico_value1"></span>
						<strong class="value_title">사회공헌</strong>

						<p class="value_concept">다양한 사회공헌 활동을
							통한 인류발전에 기여</p>
					</a>
					<span class="value__ico"></span>
				</li>
				<li>
					<a href="#">
						<span class="ico ico_value2"></span>
						<strong class="value_title">동반성장</strong>

						<p class="value_concept">신뢰에서 출발하는
							중소기업 동반성장</p>
					</a>
					<span class="value__ico"></span>
				</li>
				<li>
					<a href="#">
						<span class="ico ico_value3"></span>
						<strong class="value_title">공정거래</strong>

						<p class="value_concept">윤리경영을 위한
							공정거래 자율준수</p>
					</a>
					<span class="value__ico"></span>
				</li>
				<li>
					<a href="#">
						<span class="ico ico_value4"></span>
						<strong class="value_title">포스코 보고서</strong>

						<p>다운로드</p>
					</a>
					<span class="value__ico"></span>
				</li>
			</ul>
		</div>
	</section>

	<section class="section section_etc">
		<h3 class="blind">포스코 홍보/영상</h3>
		<div class="box">
			<ul class="post_wrap">
				<li class="post">
					<img src="images/main/7a2cf4ea01d1b74762720a15f39a66e2.jpg" alt="">
					<div class="post_body">
						<strong><a href="#" class="post_title">문화행사</a></strong>
						<p><a href="#" class="post_content">포항 | 광양 | 서울
							지역별 포스코의 문화행사 소식을 전해드립니다.
						</a></p>
						<div class="post_footer">
							<a href="#" class="post_more">more &gt;</a>
						</div>
					</div>
				</li>

				<li class="post">
					<img src="images/main/7a2cf4ea01d1b74762720a15f39a66e2.jpg" alt="">
					<div class="post_body">
						<strong><a href="#" class="post_title">견학신청</a></strong>
						<p><a href="#" class="post_content">포스코 역사관 및 철의 생산현장 견학 프로그램을 안내해드립니다.</a></p>
						<div class="post_footer">
							<a href="#" class="post_more">more &gt;</a>
						</div>
					</div>
				</li>

				<li class="post">
					<img src="images/main/7a2cf4ea01d1b74762720a15f39a66e2.jpg" alt="">
					<div class="post_body">
						<strong><a href="#" class="post_title">미디어</a></strong>
						<p><a href="#" class="post_content">포스코의 홍보영상을 감상하실 수 있습니다.</a></p>
						<div class="post_footer">
							<a href="#" class="post_more">more &gt;</a>
						</div>
					</div>
				</li>

				<li class="post">
					<img src="images/main/7a2cf4ea01d1b74762720a15f39a66e2.jpg" alt="">

					<div class="post_body">
						<strong><a href="#" class="post_title">공지사항</a></strong>
						<p><a href="#" class="post_content">소통Board 메시지 게시 신청방법 안내</a></p>
						<div class="post_footer">
							<a href="#" class="post_more">more &gt;</a>
						</div>
					</div>
				</li>
			</ul>
		</div>
	</section>



	<footer>
		<div class="footer_top">
			<div class="box">
				<h4 class="blind">포스코 메뉴 바로가기</h4>
				<ul class="footer_menu" role="menu">
					<li role="menuitem"><a href="#">포스코</a></li>
					<li role="menuitem"><a href="#">윤리경영</a></li>
					<li role="menuitem"><a href="#">제품/기술</a></li>
					<li role="menuitem"><a href="#">투자자정보</a></li>
					<li role="menuitem"><a href="#">지속가능성</a></li>
					<li role="menuitem"><a href="#">홍보채널</a></li>
					<li role="menuitem"><a href="#">인재채용</a></li>
				</ul>

				<div class="footer_btn_wrap">
					<button class="btn_group" aria-selected="false" onclick="clickToggle(this)">그룹사 바로가기</button>
					<div class="pop_wrap">
						<strong class="pop_title">포스코 그룹사</strong>
						<p class="pop_info">철강을 기반으로 소재, 에너지 분야의 글로벌 리더를 지향하는 포스코 그룹사를 소개합니다.<br>그룹사를 클릭하면 선택 그룹사 홈페이지로 새창이동 합니다.</p>

						<dl class="group_list">
							<dt class="group_title">철강</dt>
							<dd><a href="#" class="group_name">포스코강판</a></dd>
							<dd><a href="#" class="group_name">포스코P&amp;S</a></dd>
							<dd><a href="#" class="group_name">SNNC</a></dd>
							<dd><a href="#" class="group_name">포스코TMC</a></dd>
						</dl>
						<dl class="group_list">
							<dt class="group_title">E&amp;C</dt>
							<dd><a href="#" class="group_name">포스코건설</a></dd>
							<dd><a href="#" class="group_name">포스코플랜텍</a></dd>
							<dd><a href="#" class="group_name">포스코A&amp;C</a></dd>
							<dd><a href="#" class="group_name">포스코엔지니어링</a></dd>
						</dl>
						<dl class="group_list">
							<dt class="group_title">무역</dt>
							<dd><a href="#" class="group_name">포스코대우</a></dd>
						</dl>
						<dl class="group_list">
							<dt class="group_title">ICT</dt>
							<dd><a href="#" class="group_name">포스코ICT</a></dd>
						</dl>
						<dl class="group_list">
							<dt class="group_title">에너지</dt>
							<dd><a href="#" class="group_name">포스코에너지</a></dd>
						</dl>
						<dl class="group_list">
							<dt class="group_title">소재·화학</dt>
							<dd><a href="#" class="group_name">포스코켐텍</a></dd>
							<dd><a href="#" class="group_name">포스코엠텍</a></dd>
							<dd><a href="#" class="group_name">PNR</a></dd>
							<dd><a href="#" class="group_name">포스코ESM</a></dd>
						</dl>
						<dl class="group_list">
							<dt class="group_title">지원</dt>
							<dd><a href="#" class="group_name">포스메이트</a></dd>
							<dd><a href="#" class="group_name">포스코터미날</a></dd>
							<dd><a href="#" class="group_name">엔투비</a></dd>
							<dd><a href="#" class="group_name">포스코경영연구원</a></dd>
							<dd><a href="#" class="group_name">포스코기술투자</a></dd>
							<dd><a href="#" class="group_name">포스코휴먼스</a></dd>
							<dd><a href="#" class="group_name">포스코인재창조원</a></dd>
						</dl>

						<a href="#" class="pop_close blind">닫기</a>
					</div>

					<button class="btn_group_sns" aria-selected="false" onclick="clickToggle(this)">POSCO Group SNS</button>
					<div class="pop_wrap">
						<strong class="pop_title">포스코 그룹사 소셜 링크</strong>
						<p class="pop_info">아래 페이스북과 트위터를 통해 포스코 그룹사의 최신 소식을 빠르게 만나 보세요.</p>

						<dl class="group_sns_list">
							<dt class="group_sns_name">포스코건설</dt>
							<dd class="group_sns">
								<a href="#" class="link_face">페이스북</a>
							</dd>

							<dt class="group_sns_name">포스코ICT</dt>
							<dd class="group_sns">
								<a href="#" class="link_face">페이스북</a>
								<a href="#" class="link_blog">블로그</a>
							</dd>

							<dt class="group_sns_name">포스코청암재단</dt>
							<dd class="group_sns">
								<a href="#" class="link_face">페이스북</a>
								<a href="#" class="link_twitter">트위터</a>
							</dd>

							<dt class="group_sns_name">포스웰</dt>
							<dd class="group_sns">
								<a href="#" class="link_blog">블로그</a>
							</dd>
						</dl>

						<dl class="group_sns_list">
							<dt class="group_sns_name">포스코플랜텍</dt>
							<dd class="group_sns">
								<a href="#" class="link_twitter">트위터</a>
								<a href="#" class="link_blog">블로그</a>
							</dd>

							<dt class="group_sns_name">포스코A&amp;C</dt>
							<dd class="group_sns">
								<a href="#" class="link_blog">블로그</a>
							</dd>
						</dl>

						<dl class="group_sns_list">
							<dt class="group_sns_name">포항스틸러스</dt>
							<dd class="group_sns">
								<a href="#" class="link_twitter">트위터</a>
							</dd>

							<dt class="group_sns_name">전남드래곤즈</dt>
							<dd class="group_sns">
								<a href="#" class="link_face">페이스북</a>
								<a href="#" class="link_twitter">트위터</a>
							</dd>
						</dl>

						<a href="#" class="pop_close blind">닫기</a>
					</div>
				</div>
			</div>
		</div>

		<div class="footer_bottom">
			<div class="box">
				<h5 class="blind">사이트 이용약관 메뉴</h5>
				<ul class="service_menu" role="menu">
					<li role="menuitem"><a href="#">이용약관</a></li>
					<li role="menuitem"><a href="#"><strong>개인정보처리방침</strong></a></li>
					<li role="menuitem"><a href="#"><strong>영상정보처리기기 운영·관리 방침</strong></a></li>
					<li role="menuitem"><a href="#">이메일주소무단수집거부</a></li>
					<li role="menuitem"><a href="#">사이트맵</a></li>
					<li role="menuitem"><a href="#">그룹방문예약</a></li>
				</ul>
				<p class="facebook_info"><button class="facebook_like blind">페이스북 좋아요 누르기</button>40만명이 좋아합니다. 친구들이 무엇을 좋아하는지 알아보려면 <a href="#">가입하기</a></p>
				<p class="company_addr">(우)37859 경상북도 포항시 남구 동해안로 6261(포항시 남구 괴동동1) | 대표전화: 054-220-0114, 02-3457-0114</p>
				<address>ⓒ POSCO, All rights reserved.</address>
			</div>

		</div>
	</footer>
</div>



<script src="https://code.jquery.com/jquery-1.12.4.min.js" integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ="   crossorigin="anonymous"></script>


<script type="text/javascript" src="src/js/fullScreen_yr.js"></script>
<script type="text/javascript" src="src/js/slider_yr.js"></script>
<script type="text/javascript" src="src/js/main.js"></script>

</body>
</html>
